#wowslider-container1 {
	zoom: 1;
	position: relative;
	max-width: 850px;
	margin: 0 auto;
	z-index: 100;
	border: none;
	text-align: left; /* reset align=center */
}

* html #wowslider-container1 {
	width: 850px
}

#wowslider-container1 ul {
	position: relative;
	width: 10000%;
	height: auto;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	overflow: visible;
	/*table-layout:fixed;*/
}

#wowslider-container1 .ws_images ul li {
	width: 1%;
	line-height: 0; /*opera*/
	float: left;
	font-size: 0;
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;
}

#wowslider-container1 .ws_images {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#wowslider-container1 .ws_images a {
	width: 100%;
	display: block;
	color: transparent;
}

#wowslider-container1 img {
	max-width: none !important;
}

#wowslider-container1 .ws_images img {
	width: 100%;
	border: none 0;
	max-width: none;
}

#wowslider-container1 a {
	text-decoration: none;
	outline: none;
	border: none;
}

#wowslider-container1 .ws_bullets {
	font-size: 0px;
	float: left;
	position: absolute;
	z-index: 70;
}

#wowslider-container1 .ws_bullets div {
	position: relative;
	float: left;
}

#wowslider-container1 a.wsl {
	display: none;
}

#wowslider-container1 .ws_bullets {
	padding: 10px;
}

#wowslider-container1 .ws_bullets a {
	width: 15px;
	height: 15px;
	background: url(bullet.png) left top;
	float: left;
	text-indent: -4000px;
	position: relative;
	margin-left: 3px;
	color: transparent;
}

#wowslider-container1 .ws_bullets a:hover {
	background-position: 0 50%;
}

#wowslider-container1 .ws_bullets a.ws_selbull {
	background-position: 0 100%;
}

#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position: absolute;
	display: none;
	top: 50%;
	margin-top: -50px;
	z-index: 60;
	height: 100px;
	width: 60px;
	background-image: url(arrows.png);
}

#wowslider-container1 a.ws_next {
	background-position: 100% 0;
	right: 0;
}

#wowslider-container1 a.ws_prev {
	left: 0;
	background-position: 0 0;
}

* html #wowslider-container1 a.ws_next, * html #wowslider-container1 a.ws_prev {
	display: block
}

#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {
	display: block
}

/* bottom center */
#wowslider-container1 .ws_bullets {
	top: 5px;
	right: 10px;
}

#wowslider-container1 .ws_bullets .ws_bulframe {
	top: 20px;
}

#wowslider-container1 .ws_bullets .ws_bulframe {
	top: 20px;
}

#wowslider-container1 .ws-title {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 50;
	padding: 12px;
	color: #575350;
	background: rgba(255, 255, 255, 0.6);
	font-size: 20px;
	line-height: 25px;
}

#wowslider-container1 .ws-title div {
	font-size: 15px;
}

#wowslider-container1 .ws-title span {
	font-weight: bold;
}

#wowslider-container1 ul {
	-moz-animation: wsBasic 23.4s infinite;
	-webkit-animation: wsBasic 23.4s infinite;
	animation: wsBasic 23.4s infinite;
}

@keyframes wsBasic {
	0% {
		left: -0%
	}
	19.23% {
		left: -0%
	}
	33.33% {
		left: -100%
	}
	52.56% {
		left: -100%
	}
	66.67% {
		left: -200%
	}
	85.9% {
		left: -200%
	}
}

@-moz-keyframes wsBasic {
	0% {
		left: -0%
	}
	19.23% {
		left: -0%
	}
	33.33% {
		left: -100%
	}
	52.56% {
		left: -100%
	}
	66.67% {
		left: -200%
	}
	85.9% {
		left: -200%
	}
}

@-webkit-keyframes wsBasic {
	0% {
		left: -0%
	}
	19.23% {
		left: -0%
	}
	33.33% {
		left: -100%
	}
	52.56% {
		left: -100%
	}
	66.67% {
		left: -200%
	}
	85.9% {
		left: -200%
	}
}

#wowslider-container1 .ws_bullets a img {
	text-indent: 0;
	display: block;
	top: 15px;
	left: -66px;
	visibility: hidden;
	position: absolute;
	box-shadow: 0 0 5px #999999;
	border: 5px solid #fff;
	max-width: none;
}

#wowslider-container1 .ws_bullets a:hover img {
	visibility: visible;
}

#wowslider-container1 .ws_bulframe div div {
	height: 90px;
	overflow: visible;
	position: relative;
}

#wowslider-container1 .ws_bulframe div {
	left: 0;
	overflow: hidden;
	position: relative;
	width: 131px;
	background-color: #fff;
}

#wowslider-container1 .ws_bullets .ws_bulframe {
	display: none;
	overflow: visible;
	position: absolute;
	cursor: pointer;
	box-shadow: 0 0 5px #999;
	border: 5px solid #fff;
}

#wowslider-container1 .ws_bulframe span {
	display: block;
	position: absolute;
	top: -11px;
	margin-left: -5px;
	left: 66px;
	background: url(triangle.png);
	width: 15px;
	height: 6px;
}

.ie8 #featured-imgs {
	background: #F5E6CE;
	margin-left: 0;
	max-width: 880px;
	padding: 10px;
}

.ie8 #slider-featured {
	padding: 10px;
}

